@media only screen and (max-width: 500px) { 
/* Статьи */

.breadcrumbs {font-size:16px !important;} /* увеличиваем шрифт хлебных крошек (на моб.телефонах намного тяжелее попадать в маленькие ссылки) */
.breadcrumbs .sep {padding:2px} /* немного увеличиваем расстояние между ссылками, по той же причине что и со шрифтом, чтобы минимизировать шансы миссклика. */
.post-wrap .post h1 {font-size: 26px !important; line-height: 26px !important;} /* увеличен шрифт заголовка и увеличено расстояние между его строками */
.single-page .entry-header h1 {font-size: 26px !important;}
.entry-content p {font-size:17px !important;} /* минимальный рекомендуемый размер шрифта для моб.устройств */
.wp-video {margin-bottom:3%;} /* добавляем отсутствующий отступ http://prntscr.com/n883ky после видео снизу */
h2 {margin-top:5%;} /* добавляем отсутствующий отступ http://prntscr.com/n883qo перед H2 */
.posts .entry-post img {margin-bottom: 1px !important;} /* уменьшено расстояние между картинкой и подписью к ней */
.text-error-window {display:none !important;} /* скрываем не актуальную для моб.версии надпись "Нашли опечатку? Выделите текст и нажмите Ctrl + Enter" */
.tags {margin-bottom:1px;} /* убираем огромный отступ между метками и рейтингом статьи */
.sidebar-widget-1 .widget .widget-title {font-size:18px !important;} /* увеличиваем шрифт "Последние новости" */
.widget-recent .content .tits {font-size:16px !important; line-height: 18px !important;} /* увеличиваем шрифт ссылок под "Последние новости" */
#respond textarea {font-size:17px !important;} /* увеличиваем шрифт вводимого текста в комментариях */
#respond .comment-form-author input[type="text"], #respond .comment-form-email input[type="text"] {font-size:17px;} /* тоже самое с вводимым именем автора и email */
#respond .comment-form-url input[type="text"], #respond textarea {font-size:17px;} /* тоже самое с вводимым сайтом */
.comm_subscrib {float:left;} /* блок http://prntscr.com/n8896k выровнен по левому краю */
#commentform .form-submit {width:60%;} /* увеличена ширина блока "Отправить комментарий"*/
#respond input[type="submit"] {font-size:12px;} /* увеличен размер шрифта "Отправить комментарий" */
.left {font-size:13px;}
#read {margin-left:3px !important; white-space:nowrap;}

/* Главная страница */
.editors-posts .excerpt-entry, .relate-posts .excerpt-entry {font-size: 15px !important;} /* увеличиваем шрифт текста превью к статье */

/* Страница новостей */

.archive-header h1 {font-size:22px !important;} /* увеличиваем размер заголовка */
.category_description {font-size:16px !important;} /* увеличиваем размер шрифта описания категории под этим заголовком */
.archive-postlist .one-half {height: 400px !important;} /* исправление критической ошибки с не видимостью части заголовка и превью. наверняка покроет и остальные архивные разделы. */

/* Страница видео */
.entry-excerpt {font-size:16px !important;} /* увеличен шрифт превь. */ 
.one-half .entry-header h2 {font-size: 19px !important;} /* увеличен шрифт заголовка над превью */

/* Страница статьи */
.game-menu-page-title {font-size:19px !important;} /* увеличен шрифт "Популярные статьи" */
.game-menu-page a {font-size:16px !important;} /* увеличен шрифт ссылок под "Популярные статьи" */

/* Форум */

.add-qa-button {position:relative !important; margin-left: 27%;} /* исправлено расположение ссылки "добавить тему" http://prntscr.com/n8wgri */ 
.qa-items-warp .tits-post a h2 {font-size:25px !important;} /* увеличен шрифт ссылки-заголовка темы */
.excerpt-entry {font-size:17px !important;} /* увеличен шрифт превью темы */ 

/* FAQ */

.archive-header h2 {font-size:23px !important;} /* увеличен шрифт заголовка */
.tits-faqs {font-size:19px !important;} /* увеличен шрифт надписей "поиск решений", "последние", "популярные" */
.faq-searchs #headerSearchMenuInput {font-size: 18px !important;} /* увеличен шрифт вводимого текста в поиске faq */
.submit-search-button {font-size:17px !important;} /* увеличен шрифт кнопки "найти" */
#topArticles .topArticlesh5, #topArticles2 .topArticlesh5 {font-size:19px !important;} /* увеличен шрифт заголовка вопроса */
.ta-category {font-size:14px !important;} /* увеличен шрифт подписи под заголовком вопроса */
.know-base-tit {font-size:19px !important;} /* увеличен шрифт надписи "База знаний" */
a h4 {font-size:17px !important;} /* уменьшен шрифт ссылок под "база знаний" */
.faq-add-but {font-size:17px !important;} /* уменьшен шрифт кнопки "задать вопрос" */
/* увеличен шрифт подписей к изображениям под "Разделы FAQ" */

}

@media only screen and (max-width: 750px) { 
 #sidebar {text-align: center !important;}
 .editors-posts .post .content {overflow:unset;}
}